#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.1.0
visibility:           public
id:                   rio-orphans-0.1.1.0-2r4dkzcVnQ0fbKvp4GAXr
key:                  rio-orphans-0.1.1.0-2r4dkzcVnQ0fbKvp4GAXr
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  b629fecf19e84523064ca3fcb95eb113
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-8.10.4/site-local/rio-orphans-0.1.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/rio-orphans-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/rio-orphans-0.1.1.0
hs-libraries:         HSrio-orphans-0.1.1.0-2r4dkzcVnQ0fbKvp4GAXr
depends:
    base-4.14.1.0 exceptions-0.10.4
    fast-logger-3.0.3-1JyQYOqLEk5JtsosKeY4lu
    monad-control-1.0.2.3-8Muxt4cqG9CL7cBJL8QRb1
    monad-logger-0.3.36-KQliUXRCLtiJu42Y1pUjoc
    resourcet-1.2.4.2-9FG1BmfCRDWFR5uwoA0Zef
    rio-0.1.20.0-FvrtRDkUByELR6O9W9Xs7F
    transformers-base-0.4.5.2-CRea2QPVqY25g8ocPnBY2Z

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

